{
  "container.barrel": "§fКисмәк",
  "container.cartography_table": "§fХаритачы өстәле",
  "container.chest": "§fСандык",
  "container.chestDouble": "§fЗур сандык",
  "container.enderchest": "§fЭндер-сандык",
  "container.inventory": "",
  "container.loom": "§fТуку станы",
  "container.repair": "§fИсем һәм төзәтү",
  "container.shulkerBox": "§fШалкер тартмасы",
  "container.upgrade": "§fХәрби киемне яңарту"
}